How to install libgnome2-common on Debian 9 (Stretch)